# Generated by Django 2.2.9 on 2019-12-31 19:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('fitness', '0004_sessionlog'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sessionlog',
            name='ended',
            field=models.DateTimeField(blank=True),
        ),
    ]
